[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FlipX

Flips the horizontal position in the client when BiDiMode or RTL alignment is used.

## Declaration

Source position: grids.pas line 1322

`protected function TCustomGrid.FlipX(`
`X: Integer`
`):Integer;`

## Arguments

`X` |  | X coordinate examined and recalculated in the method.

## Function result

Integer value with the adjusted X coordinate.